#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-EEkzRYDQDxM1HwxQhRq2MY
key:                  hls-test-utils-1.1.0.0-EEkzRYDQDxM1HwxQhRq2MY
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  6e0aa76bd62ec12cd3b9303c9990a52d
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.1.0.0-EEkzRYDQDxM1HwxQhRq2MY
depends:
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE
    async-2.2.4-6KBqZB2hivBDO34h1S6aOW base-4.15.1.0
    blaze-markup-0.8.2.8-LR0KyNDVKiAEtsECpqwnjR bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    directory-1.3.6.2 extra-1.7.10-4alF0dzQOAkJknciclp0Xd
    filepath-1.4.2.1 ghcide-1.4.1.0-LXpApM9IUFcG0dbA5miNgt
    hls-graph-1.4.0.0-CIDc8M7PKnP21sW3NQl0Vl
    hls-plugin-api-1.2.0.0-Hdj2u3xI6lZ6gCi68239lr
    hspec-2.9.6-ATnciOEPFz7AoyWD0OdApe
    hspec-core-2.9.6-F742bBJ1ddsKRyeY025r6w
    lens-5.1-Gj7OMBYpWtY7Gg7vO2ef0v lsp-1.2.0.1-7boT2viavMSDNQNFld1AIQ
    lsp-test-0.14.0.1-KXgiD691v6SGrt86iW3aqX
    lsp-types-1.3.0.1-BGbihOQfGqk4AHnjLRZeST
    tasty-1.4.2.1-5PKPFFz2ooQLwpGV0EE5ct
    tasty-expected-failure-0.12.3-F3SKwIfksMFJ3DtckBZSjZ
    tasty-golden-2.3.5-FPJfrfOi7ryGM3ipamvN2V
    tasty-hunit-0.10.0.3-P23iI9GB5pA3CFuM9cm3s
    tasty-rerun-1.1.18-6MhyGDOZFrvKxTPHTthXms
    temporary-1.3-BlpPoJS291Y8HhmO6VJtOG text-1.2.5.0
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

